{
  "id": 3347490,
  "name": "Philip A. Kamesch, appellee, v. Max Aaron and John Vitalora, appellants",
  "name_abbreviation": "Kamesch v. Aaron",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. No. 31,266",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 330,
    "ocr_confidence": 0.533,
    "sha256": "87fcea7189b63003ae1080bdd181437821e37c20621f51f4e83ce6ac648da52a",
    "simhash": "1:70873a6c445cde3c",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Philip A. Kamesch, appellee, v. Max Aaron and John Vitalora, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "John Clark Baker, for appellants. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Philip A. Kamesch, appellee, v. Max Aaron and John Vitalora, appellants.\nGen. No. 31,266.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nJohn Clark Baker, for appellants. No appearance for appellee."
  },
  "file_name": "0644-03",
  "first_page_order": 678,
  "last_page_order": 678
}
